uuid: 2c91aadc-de94-4014-80b0-0165cb294d7e
langcode: en
status: true
dependencies:
  module:
    - block_content
    - color_field
_core:
  default_config_hash: MSvWPCCT4eCIZnbaC6hljsCAcPpF3Li2apqdmtEBPK0
id: block_content.field_ping_pong_background_color
field_name: field_ping_pong_background_color
entity_type: block_content
type: color_field_type
settings:
  format: '#HEXHEX'
module: color_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
